﻿*{margin:0;padding:0;list-style:none;outline:0;-webkit-tap-highlight-color:rgba(0,0,0,0)}
input,img,i,em,label,div{vertical-align:middle;font-style:normal}
html{font-size:10px}
body{background:#f0f0f0;font-family:Verdana,arial;font-size:16px;color:#333}a{color:#333;text-decoration:none}
.m-body{min-width:320px;max-width:640px;margin:0 auto;overflow:hidden}
/*head*/
.m-hd{height:45px;overflow:hidden}
.m-hd .uc{text-indent:-99px;width:28px;height:28px;overflow:hidden;float:right;margin:8px 1rem 0 0;background:url(img/uclicon.png) no-repeat;background-size:100%}
.m-hd .uc.in{background-position:0 100%}
/*menu m-act-desk.png*/
.menu{border-bottom:.1rem solid #dcdcdc;-webkit-box-shadow:0 -.1rem #fff inset;display:-webkit-box}
.menu a{display:block;-webkit-box-flex:1;text-align:center;width:100%;padding:1rem 0;font-size:1.2rem;color:#666;position:relative}
.menu a i{display:block;width:90%;height:3rem;clear:both;margin:0 auto .5rem}
.menu a:nth-child(1) i{background:url(img/m-act-cat.png) no-repeat center;background-size:auto 80%}
.menu a:nth-child(2) i{background:url(img/m-act-cart.png) no-repeat center;background-size:auto 84%}
.menu a:nth-child(3) i{background:url(img/m-act-wuliu.png) no-repeat center;background-size:auto 82%}
.menu a:nth-child(4) i{height:28px;margin-top:.2rem;background:url(img/uclicon.png) no-repeat center 0;background-size:28px auto}
.menu a.in:nth-child(4) i{background-position:center 100%}
.menu a:after{content:'';display:block;height:40%;position:absolute;right:0;top:20%;border-right:1px solid #d7d7d7}
.menu a:last-child:after{border:0}
/*search start*/
.m-l-search{padding:1.4rem 0;margin:0 1.3rem -.7rem;display:-webkit-box}
.m-l-search .inp-search{display:block;-webkit-box-flex:1;height:3.6rem;font-size:1.4rem;padding-left:0.6rem;background:-webkit-gradient(linear,0 0,0 100%,from(whiteSmoke),to(#FDFDFD));-webkit-appearance:none;border:.1rem solid #ccc;border-right:0;border-radius:.3rem 0 0 .3rem}
.m-l-search input[type="search"]::-webkit-input-placeholder{color:#ccc}
.m-l-search .btn-search{width:5.8rem;height:3.6rem;background:url(img/seach_btn.png) no-repeat right;background-size:100% auto;border:0;border-radius:0 .3rem .3rem 0}
/*search end*/
/*iscroll start*/
.m-focusPic{position:relative;width:100%;overflow:hidden;background:#ddd}
.m-focusPic .views li{float:left}
.m-focusPic .views img{width:100%}
.m-focusPic .tabs{position:absolute;bottom:0;left:0;width:100%;height:.4rem;display:-webkit-box;z-index:1}
.m-focusPic .tabs li{-webkit-box-flex:1;width:100%;height:.4rem;background:rgba(0,0,0,0.4);margin-right:.1rem}.m-focusPic .tabs li:last-child{margin-right:0}
.m-focusPic .tabs li.on{background:#a72126}
.s-brand{position:relative;width:96%;margin:0 auto;overflow:hidden;padding-bottom:2rem}
.s-brand .views .li{float:left}
.s-brand .views .li a{display:inline-block;width:25%;position:relative;float:left;text-align:center;padding-top:0.8rem}
.s-brand .views .li a img{width:90%}
.s-brand .views .li a i{display:block;width:100%;position:absolute;text-align:center;color:#666;bottom:18%;font-size:1.2rem;left:0;}
.s-brand .tabs{width:100%;text-align:center;height:6px}
.s-brand .tabs li{display:inline-block;width:1.2rem;height:.3rem;background:#a9a9a9;margin:0.2rem;}
.s-brand .tabs li.on{background:#ff7200}
/*iscroll end*/
/*x f p start*/
.m-xfp{display:-webkit-box;-webkit-box-pack:justify;padding:1rem}
.m-xfp a{width:23%;display:block;text-align:center;font-size:1.4rem;color:#fff;padding-bottom:.8rem}
.m-xfp a i{display:block;margin-bottom:-.3rem}
.m-xfp a i img{width:80%}
.m-xfp a:nth-child(1){background:#9cc813}
.m-xfp a:nth-child(2){background:#bf9d5b}
.m-xfp a:nth-child(3){background:#343434}
.m-xfp a:nth-child(4){background:#1eb9e6}
.m-xfp  a:nth-child(1) i{background:url(img/menu-ydx.png) no-repeat center;background-size:80% auto}
.m-xfp  a:nth-child(2) i{background:url(img/menu-fz.png) no-repeat center;background-size:auto 80%}
.m-xfp  a:nth-child(3) i{background:url(img/menu-nx.png) no-repeat center;background-size:80% auto}
.m-xfp  a:nth-child(4) i{background:url(img/menu-bao.png) no-repeat center;background-size:auto 75%}
/*x f p end*/
/* spacel row */
.spacerow{display:-webkit-box;-webkit-box-pack:justify;padding:1rem}
.spacerow a{width:48.5%;display:block}
.spacerow a img{width:100%}
/* spacel row end*/
/*floor*/
.m-floor{padding:1rem 1rem 1.6rem}
.m-floor ul{display:-webkit-box;}.m-floor ul li{-webkit-box-flex:1}
.m-floor ul li.tit{width:16%;position:relative;padding:.6rem;box-sizing:border-box;background:#eee;font-size:1.6rem;color:#fff}
.m-floor ul li.tit:after{content:'';display:block;width:1rem;height:1rem;-webkit-transform:rotate(45deg);position:absolute;top:3rem;right:-.5rem;background:#eee}
.m-floor ul li.tit i{font-weight:700;position:relative;margin-bottom:.8rem;display:block;line-height:1.8rem}
.m-floor ul li.tit i:after{content:'';display:block;width:1.2rem;height:1.2rem;border-top:.1rem solid #fff;border-right:.1rem solid #fff;-webkit-transform:rotate(45deg);position:absolute;left:48%;top:.2rem}
.m-floor ul li.img{width:49%} 
.m-floor ul li.ad{width:32.6%;margin-left:2%}

.m-floor-col{padding:1rem 1rem 1.6rem;display:-webkit-box;-webkit-box-pack:justify}
.m-floor-col ul{display:block;width:48.5%;}
.m-floor-col ul li.tit{line-height:2.8rem;font-size:1.6rem;color:#fff;position:relative;padding:0 .6rem}
.m-floor-col ul li.tit:after{content:'';display:block;width:1rem;height:1rem;-webkit-transform:rotate(45deg);position:absolute;bottom:-.5rem;left:45%;background:#eee}
.m-floor-col ul li.tit i{font-weight:700;margin-right:.6rem;display:inline-block}
.m-floor-col ul li.tit i:after{content:'';display:block;width:1.2rem;height:1.2rem;border-top:.1rem solid #fff;border-right:.1rem solid #fff;-webkit-transform:rotate(45deg);position:absolute;right:.8rem;top:0.8rem}

/*
.m-floor ul li.bgf1,.m-floor ul li.bgf1:after{background:#2abcff}
.m-floor ul li.bgf2,.m-floor ul li.bgf2:after{background:#ff8720}
.m-floor ul li.bgf3,.m-floor ul li.bgf3:after{background:#000}
.m-floor ul li.bgf4,.m-floor ul li.bgf4:after{background:#bf9d5b}
.m-floor ul li.bgf5,.m-floor ul li.bgf5:after{background:#9cc813}
.m-floor ul li.bgf6,.m-floor ul li.bgf6:after{background:#ed6d00}
*/
.m-floor ul li.bgf1,.m-floor ul li.bgf1:after{background:#FF0000}
.m-floor ul li.bgf2,.m-floor ul li.bgf2:after{background:#FFC100}
.m-floor ul li.bgf3,.m-floor ul li.bgf3:after{background:#93D150}
.m-floor ul li.bgf4,.m-floor ul li.bgf4:after{background:#00B150}
.m-floor ul li.bgf5,.m-floor ul li.bgf5:after{background:#00B1F1}
.m-floor ul li.bgf6,.m-floor ul li.bgf6:after{background:#0029F2}
.m-floor-col ul li.bgf1,.m-floor-col ul li.bgf1:after{background:#9cc813}
.m-floor-col ul li.bgf2,.m-floor-col ul li.bgf2:after{background:#ed6d00}
.m-floor-col ul li.bgf3,.m-floor-col ul li.bgf3:after{background:#99b447}
.m-floor-col ul li.bgf4,.m-floor-col ul li.bgf4:after{background:#feba35}
.m-floor-col ul li.bgf5,.m-floor-col ul li.bgf5:after{background:#343434}
.m-floor-col ul li.bgf6,.m-floor-col ul li.bgf6:after{background:#ff5799}

.m-floor ul li img,.m-floor-col ul li img{width:100%} 
.m-floor .cat{margin-right:-.5rem}
.m-floor .cat:after,
.m-floor-col li.cat:after{content:'';clear:both;display:block}
.m-floor .cat a,
.m-floor-col li.cat a{float:left;font-size:1.4rem;line-height:2.6rem;padding:0 .8rem;background:#fff;margin:.8rem .8rem 0 0;-webkit-box-shadow:1px 1px 3px #bbb;white-space:nowrap;color:#666}
/*floor end*/
/*foot*/
.m-ft{margin-top:20px;padding-bottom:10px;font-size:1.3rem}
.m-ft .ft-t{background:#f7f7f7;height:44px;line-height:44px;padding:0 15px;border-top:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;display:-webkit-box}
.m-ft .ft-t .ft-txt{-webkit-box-flex:1;}
.m-ft .ft-t .ft-txt a{display:inline-block;padding:0 8px;color:#06c}
.m-ft .ft-t .ft-top{min-width:40px;display:block;font-weight:700;color:#999;text-shadow:1px 1px 1px #fff}.m-ft .ft-t .ft-main{min-width:60px;display:block;text-align:center;color:#666}
.m-ft .ft-t .ft-top:after{height:0;width:0;overflow:hidden;display:inline-block;vertical-align:top;margin:15px 0 0 4px;border:5px solid #f7f7f7;border-bottom-color:#999;content:"";text-shadow:1px 1px 1px #fff}
.m-ft .ft-r{color:#999;border-bottom:1px solid #e5e5e5;line-height:2.8rem;text-align:center}
.m-ft .ft-r i.tel{display:inline-block;width:24px;height:24px;margin-right:4px;background:url(img/tel.png) no-repeat 0 -2px;background-size:contain}
.m-ft .ft-r a.num{font-weight:700;color:#c00;font-size:1.6rem}
.m-ft .ft-v{text-align:center;line-height:2rem;padding-top:.5rem;color:#999}
.m-ft .ft-v a{display:inline-block;padding:0 10px;color:#06c}
.m-right-pop-bg2{position:absolute;width:100%;top:0;left:0;background:rgba(0,0,0,0.3);display:none;z-index:0}
.m-right-pop-bg2.on{display:block}
/*** wuqingshan ***/
#scnhtm5 .c-float-modePop .warnMsg {color: #FFFFFF;padding: 10px;}
#scnhtm5 .c-float-modePop button {border: 0 none;border-radius: 2px 2px 2px 2px;color: #949494;padding: 6px 9px;}
#scnhtm5 .c-float-shade {background-color: #000000;display: block;left: 0;opacity: 0.5;position: absolute;top: 0;width: 100%;z-index: 99;}
#scnhtm5 .c-float-shade.hide {display: none;}
#scnhtm5 .c-float-popWrap { border-radius: 2px 2px 2px 2px;overflow: hidden;position: absolute;width: 220px;z-index: 9999;}
#scnhtm5 .c-float-popWrap .c-float-modePop {background-color: rgba(51, 51, 51, 0.9); border-radius: 2px 2px 2px 2px;padding: 15px;}
#scnhtm5 .c-float-popWrap .c-float-modePop .warnMsg {font-size: 14px;padding: 0;}
#scnhtm5 .c-float-popWrap .c-float-modePop .content {margin-top: 10px;}
#scnhtm5 .c-float-popWrap .c-float-modePop .doBtn {margin-top: 10px;width: 190px;}
#scnhtm5 .c-float-popWrap .c-float-modePop button {border: 0 none;border-radius: 2px 2px 2px 2px;color: #444444;font-size: 14px;height: 30px;line-height: 30px;margin: 10px 5px 0;padding: 0;width: 80px;}
#scnhtm5 .c-float-popWrap.hide {display: none;}
#scnhtm5 .c-float-popWrap.show {display: block;-webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.3);}
#scnhtm5 .c-float-popWrap.msgMode .c-float-modePop .content, #scnhtm5 .c-float-popWrap.msgMode .c-float-modePop .doBtn {display: none;}
#scnhtm5 .c-float-popWrap.alertMode .c-float-modePop .content {display: none;}
#scnhtm5 .c-float-popWrap.alertMode .c-float-modePop .doBtn .cancel {display: none;}
#scnhtm5 .c-float-popWrap.confirmMode .c-float-modePop .content, #scnhtm5 .c-float-popWrap.confirmMode .c-float-modePop .doBtn {display: block}
#scnhtm5 .c-float-popWrap .c-float-modePop button {width: 80px;height: 30px;line-height: 30px;color: #444;font-size: 14px;background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#EEE),color-stop(100%,#999));border: 0;border-radius: 2px;padding: 0;margin: 10px 5px 0;}
/*** wuqingshan ***/